/*
    Template: consulting
    Theme Name: Consulting Child Theme
    Theme URI: http://consulting.stylemixthemes.com/
    Author: StylemixThemes
    Author URI: http://stylemixthemes.com/
    Description: Consulting - Business and Finance WordPress theme. Using Consluting you can easily create a modern website with real content. Easily edit the real content and compose the page layout with drag & drop page builder Consulting is the best ever finance, consulting, brokerage WordPress theme. It’s fully Responsive and Easy to Customize using intuitive Drag & Drop Visual Composer and Theme Options panel in WordPress Customizer.
    Version: 4.0.2
    License: GNU General Public License v2 or later
    License URI: http://www.gnu.org/licenses/gpl-2.0.html
    Tags: blue, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, fluid-layout, responsive-layout, custom-background, custom-colors, custom-header, custom-menu, sticky-post, translation-ready
    Text Domain: consulting-child-theme
*/
@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,500,700');

.wpb_text_column ul li::before, .comment-body .comment-text ul li::before {
    display: none;
}
.select2-container.select2-container--default .select2-selection--multiple {

    border-radius: 0;
    border: 1px solid #ddd;
    height: 100%;
    line-height: 1;
    background: #ddd;
}
body, p, ol, ul {
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    font-size: 16px;
    line-height: 1.6em;
}
p, ul, ol {
    color: #666;
}
.btn-lg, .btn-group-lg > .btn {
    padding: 10px 16px;
    font-size: 16px;
    line-height: 1.3333333;
    border-radius: 0px;
}
.btn-info {

    color: #fff;
    background-color: rgb(38, 154, 188);
    border-color: rgb(38, 154, 188);
    font-weight: 600;
}
.btn {
    border-radius: 0px;
}
.wpb-js-composer .vc_tta-color-white.vc_tta-style-flat .vc_tta-panel.vc_active .vc_tta-panel-title > a {
    color: #fff !important;
}
h1, .h1, h2, .h2, h3, .h3, h4, .h4 {
	font-family: 'Montserrat', sans-serif;
}
h1 {
    font-weight: 700;
    margin-bottom: 18px;
    line-height: 30px;
    font-size: 30px;
    padding-bottom: 13px;
}
h2 {
    font-weight: 700;
    font-size: 22px;
    margin-bottom: 16px;
    margin-top: 0;
    line-height: 30px;
}

h3 {
    font-weight: 700;
    font-size: 18px;
	margin-bottom: 0px;
	padding:0px;
    /*margin-bottom: 16px;
    margin-top: 16px;
    line-height: 28px;*/
}
.sidebar h3 {
    color: #FFF;
    padding: 7px 15px;
    background-color: #EA8D07;
    font-size: 16px;
    font-weight: 700;
}
h4 {
    font-weight: 600;
    font-size: 16px;
    padding: 0;
}
#footer .footer_widgets .widget .widget_title {
    font-size: 16px;
}
.whitetext {
	color:#fff;
}
h5 {
    color: #999;
}
h5 a {
	color:#333;
}
h5 a:hover {
	text-decoration:none;
}
h6, .h6 {
    font-weight: 400;
    font-size: 13px;
    color: #EA8D07;
}
h1::after, .h1::after, h2::after, .h2::after, h3::after, .h3::after, h4::after, .h4::after, h5::after, .h5::after, h6::after, .h6::after {
    display: none !important;
}
.fee-text {
	font-family: 'Montserrat', sans-serif;
	font-size: 14px;
	font-weight:600;
	}
.fee-text a {
	color:#fff;
	text-decoration:none;
}

.fee-text a:hover {
	color:#ea8d07;
}
.wpb_text_column ul li, .comment-body .comment-text ul li {
    font-size: 16px;
}
.wpb-js-composer .vc_tta-color-white.vc_tta-style-flat .vc_tta-panel .vc_tta-panel-title > a {
    color: #fff;
    background-color: #ea8d07;
}
.wpb-js-composer .vc_tta-color-white.vc_tta-style-flat .vc_tta-panel .vc_tta-panel-title > a {
    color: #fff;
}
/* HEADER */
.header_top::before {

	background: #fff;
}
.header_top {
    position: relative;
    padding: 10px 0 51px;
    background: #fff;
}
.top_nav .top_nav_wrapper h3 {
    padding: 0px;
}
.page_title {
    display: none;
}
/* MENU */
.top_nav .top_nav_wrapper > ul > li, .top_nav .main_menu_nav > ul > li {
    font-size: 14px !important;
    line-height: 1;
    color: #ffffff;
    font-weight: 600 !important;
    text-transform: lowercase;
}
.top_nav .top_nav_wrapper > ul > li, .top_nav .main_menu_nav > ul > li {
    font-size: 14px;
}
.top_nav .top_nav_wrapper > ul > li > a, .top_nav .main_menu_nav > ul > li > a {
    padding: 18px 16px;
}
.icon_text .icon {
    display: none;
}
/* ----------- BOX ANIMATION ------------*/

.box_container {
  position: relative;
  /*width: 50%;*/
}

.image {
  display: block;
  width: 100%;
  height: auto;
}

.overlay {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgb(191, 39, 45); /* Fall-back for browsers that don't support rgba */
  background: rgba(191, 39, 45, .9);
  overflow: hidden;
  width: 100%;
  height: 65px;
  transition: .6s ease;
}

.box_container:hover .overlay {
  height: 100%;
}
.overlay h3 {
    margin-top: 20px;
    margin-bottom: 20px;
	font-size: 18px;
	padding: 0;
	color:#fff;
}
.text2 {
 /* white-space: nowrap; */
  color: white;
  font-size: 20px;
  position: absolute;
  overflow: hidden;
  top: 0px;
  left: 20px;
}
.text2 h4 {
	font-weight: 500;
	margin-left: 20px;
	margin-bottom: 10%;
	line-height: 18px;
	padding-right: 10px;
	font-size: 14px;
	padding: 0px 10px;

color: #fff;
}
.text2 h3 {
}
/* ----- CONTACT  ------*/


label {
    display: block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: 700;
}

input, textarea {
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
    width: 100%;
	padding: 5px 0px 5px 10px;
}
input[type="text"], input[type="email"], input[type="search"], input[type="password"], textarea {
	margin:5px;
	border:2px solid #ddd;
}
input[type="checkbox"], input[type="radio"] {
    width: 20px;
}
/* GOOGLE MAPS */
.google-maps {
	border: 12px solid #fff;
    position: relative;
    padding-bottom: 55%;
    height: 0;
    overflow: hidden;
}

.google-maps iframe {
	
    position: absolute;
    top: 0;
    left: 0;
    width: 100%!important;
    height: 100%!important;
}
#footer .footer_widgets .widget.widget_nav_menu ul li {
    width: 100%;
	margin: 0 0 15px;
}
@media only screen and (max-width: 991px) {
	.text h5 {
		padding: 0;
		margin: 0;
	}
	.mobile_header .icon_texts {
    	padding: 20px 30px;
	}
	.text h5 a {
    	color: #fff;
	    font-size: 14px;
	}
	#menu_toggle {
	    margin: 30px 0 0;
	}
	.mobile_header .logo_wrapper {
    	padding: 10px 30px 10px 20px;
	}
}
